body {
    background-image: url("../img/logo.png");
    background-size: cover;
    font-family: ﻿Verdana-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
}

.header {
    height: 56px;
    background-color: rgba(0, 0, 0, 0.5);
}

.header .links {
    float: right;
    margin: 22px 75px 0 0;
}

.header .logo {
    display: inline-block;
    padding-left: 81px;
    padding-top: 22px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

.header .logo:hover {
    color: #3cb878;
}
.header .sprite-sheet {
    height: 20px;
    float: left;
}

.header .sprite-sheet a {
    background-image: url("../img/spritesheet.png");
    background-repeat: no-repeat;
    overflow: hidden;
    margin-right: 28px;
    display: inline-block;
}

.header .sprite-sheet a.calendar {
    width: 19px;
    height: 19px;
    background-position: 0 0;
}

.header .sprite-sheet a.calendar:hover {
    background-position: -19px 0;
}

.header .sprite-sheet a.forum {
    width: 28px;
    height: 20px;
    background-position: -38px 0;
}

.header .sprite-sheet a.forum:hover {
    background-position: -66px 0;
}

.header .sprite-sheet a.journey {
    width: 20px;
    height: 20px;
    background-position: -94px 0;
}

.header .sprite-sheet a.journey:hover {
    background-position: -114px 0;
}

.links .auth {
    color: white;
    border-left: 1px solid #32302e;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    padding-left: 24px;
    float: left;
}

.links .auth a {
    color: #3cb878;
    font-size: 14px;
    line-height: 20px;
}

.links .auth a:hover {
    text-decoration: underline;
}

#login-form {
    width: 320px;
    margin: 65px auto;
    background: #ffffff;
    border-radius: 10px;
    padding: 29px 62px;
    position: relative;
}

#login-form .title {
    height: 20px;
}

#login-form .title h2 {
    font-size: 20px;
    color: #000000;
    float: left;
}

#login-form .title a {
    font-size: 14px;
    color: #3cb878;
    float: right;
    margin-top: 6px;
}

#login-form .title a:hover {
    text-decoration: underline;
}
#login-form .button {
    width: 156px;
    height: 46px;
    border-radius: 3px;
    float: left;
    margin-top: 15px;
    margin-bottom: 33px;
}
.clearfix {
    clear: both;
}

#login-form .facebook {
    background-color: #264b96;
    background-image: url("../img/fb.png");
    background-repeat: no-repeat;
    background-position: 20px 13px;
}
#login-form .button span {
    display: block;
    margin-top: 9px;
    margin-left: 47px;
    color: #ffffff;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    text-align: center;
}

#login-form .facebook span {
    border-left: 1px solid #224387;
}

#login-form .google span {
    border-left: 1px solid #af3a28;
}

#login-form .google {
    background-color: #c3412c;
    margin-left: 8px;
    background-image: url("../img/g.png");
    background-repeat: no-repeat;
    background-position: 13px 13px ;
}

h3.line {
    overflow: hidden;
    text-align: center;
    color: #eaeaea;
    margin-bottom: 18px;
}
h3.line:before,
h3.line:after {
    background-color: #eaeaea;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
h3.line:before {
    right: 0.5em;
    margin-left: -50%;
}
h3.line:after {
    left: 0.5em;
    margin-right: -50%;
}
::-webkit-input-placeholder {color: rgba(190, 190, 190, 255);}
::-moz-placeholder          {color: rgba(190, 190, 190, 255);}/* Firefox 19+ */
:-moz-placeholder           {color: rgba(190, 190, 190, 255);}/* Firefox 18- */
:-ms-input-placeholder      {color: rgba(190, 190, 190, 255);}

#login-form .field {
    height: 44px;
    width: 284px;
    line-height: 46px;
    font-size: 14px;
    padding: 0 17px;
    color: rgba(67, 67, 67, 255);
    margin-bottom: 10px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

#login-form .field:focus {
    box-shadow: #d6d6d6 0 3px 4px 3px;
    margin-bottom: 15px;
}

.box-text {
    color: #3cb878;
}
label a:hover {
    text-decoration: underline;
}

.checkbox {
    margin-bottom: 25px;
}

input[type="checkbox"] {
    display: none;
}

label {
    color: #000;
    cursor: pointer;
    width: 211px;
    padding: 13px 0;
    vertical-align: middle;
}

label:before {
    content: " ";
    color: #3cb878;
    display: inline-block;
    margin-right: 13px;
    width: 20px;
    height: 20px;
    background: #ffffff;
    border: 1px solid #d6d6d6;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

input:checked + label:before {
    content: "\2714";
}

#login-form .submit {
    height: 46px;
    width: 100%;
    text-align: center;
    color: white;
    background: #3cb878;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}

#login-form .green-square {
    position: absolute;
    left: 0;
    top: 29px;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
}



